.stickers .sticker {
    background: #d5d5d5;
    display: block;
    border-radius: 0 0 5px 5px;
    width: 128px;
    font-size: 12px;
    line-height: 1.2;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 5px;
    color: #ffffff;
    float: left;
    margin-left: 5px;
}
.stickers .sticker.discount, .stickers .sticker.today{
   /* background: #c5b5a5;*/
   background: #f0f0f0;
		color:#eb6020;
}
.stickers .sticker.action {
    background: #b6bfca;
}
/**** box-product */
.product-item {
	margin-bottom: 48px;
}
.box-product {
	padding: 0;
	line-height: 1.6;
}



.product-images .swiper-pagination-bullet-active{background:#eb6020; border-color:#eb6020}

.product-images .swiper-pagination-bullet{
	width: 5px;
    height: 5px;
}







.box-product.hover .product-images + .product-image {
    opacity: 0;
}
.box-product.hover .product-image {
    height: 220px;
}
.product-item:hover .swiper-slide {
    width: 100% !important;
}
.product-item .swiper-container.swiper-container-horizontal {
    width: 100% !important;
}
.product-item-image-wrapper {
    position: relative;
}

.box-product .product-images{
	/*height: 253px !important;*/
	display: block !important;
}
.product-item .box-product .product-images {
    /*height: 253px !important;*/
	padding:0px !important; 
}
.product-item .product-images-slider {
    display: block !important;

    width: 100% !important;
    margin-top: 5px !important;

    height: 203px !important;

}
.hover.box-product .product-images{
	padding:0px !important; 
	position: static  !important; 	
}
.product-name{position: relative; z-index: 100;}
.product-item-image-wrapper {  height: 200px;}	
.popular .product-item-image-wrapper {  height: unset;}	 
.box-product.hover{top:0px !important;position:static !important }

.box-product .product-images .swiper-container{height: 200px !important;}
.swiper-wrapper .box-product .d_percent{z-index:1;}




@media (min-width: 1200px)  {
	.product-item.col-md-3:not(.catalog-item):nth-child(4n+1),
	.product-item.col-md-4:not(.catalog-item):nth-child(3n+1),
	.product-item.col-md-6:not(.catalog-item):nth-child(2n+1) {
		clear: left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.product-item.col-md-3:not(.catalog-item):nth-child(4n+1),
	.product-item.col-md-4:not(.catalog-item):nth-child(3n+1),
	.product-item.col-md-6:not(.catalog-item):nth-child(2n+1) {
		clear: left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.box-product .product-prices .price{
		font-size: 19px !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.product-item.col-sm-3:not(.catalog-item):nth-child(4n+1),
	.product-item.col-sm-4:not(.catalog-item):nth-child(3n+1),
	.product-item.col-sm-6:not(.catalog-item):nth-child(2n+1) {
		clear: left;
	}
}
@media (max-width: 767px) {
	.product-item.col-xs-6:not(.catalog-item):nth-child(2n+1),
	.product-item.col-xs-12 {
		clear: left;
	}
}


.box-product .product-image {
	display: block;
	height: 200px;
	width: 100%;
	border-radius: 10px 10px 0 0;
	background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 100%;
	/*background-size: cover;*/
	margin-bottom: 5px;
}
.box-product.hover {
	position: absolute;
	right: 0px;
	left: 0px;
	top: -10px;
	box-shadow: 0px 7px 9px 0px rgba(233, 233, 233, 0.7);
	z-index: 2;
}
.box-product.hover.show_slider {
	/*position: absolute;*/
	right: -10px;
	left: -10px;
	/*top: -10px;*/
	/*box-shadow: 0px 7px 9px 0px rgba(233, 233, 233, 0.7);*/
	/*z-index: 1;*/
}
.box-product.hover .product-image {
	height: 220px;
}
.box-product.hover .product-images + .product-image {
	opacity: 0;
}
.box-product.hover .quick-view {
	display: block;
}

.box-product .quick-view {
	display: none;
	position: absolute;
	right: 15px;
	top: 9px;
	background: url(images/icon-zoom.png) 96% 50% no-repeat rgba(0, 0, 0, 0.15);
	border-radius: 0 0 5px 5px;
	padding: 8px 32px 8px 10px;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 1;
	z-index: 1;
}
.box-product .quick-view:hover {
	background-color: rgba(0, 0, 0, 0.3);
}
.box-product .quick-view.left {
	left: 15px;
	right: auto;
}
.box-product .product-images {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 10px 10px 0 0;
	height: 220px;
	width: 100%;
	background: #ffffff;
	padding: 9px 6px 1px 6px;
}
.box-product.hover .product-images {
	display: table;
}
.box-product .product-images .product-images-slider,
.box-product .product-images .product-params-slider,
.box-product .product-images .product-images-image {
	display: table-cell;
	height: 100%;
	vertical-align: top;
	padding: 0 3px;
}
.box-product .product-images .product-images-slider,
.box-product .product-images .product-params-slider {
	width: 75px;
}

.box-product .product-images .product-image {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	margin: 0;
}
.box-product .product-images .swiper-container,
.box-product .product-params .swiper-container {
	width: 100%;
	height: 210px;
}
.box-product .product-images .swiper-slide {
background-size: contain !important;
    background-repeat: no-repeat !important;
background-position: center center !important;
	height: 100%;
display: block;
    width: 100% !important;

}

.box-product .product-images .item-param {
	font-size: 10px;
	color: #000000;
	line-height: 1.3;
	text-align: center;
}
.box-product .product-images .item-param img {
	display: block;
	margin: 5px auto;
}
.box-product .product-images .item-param span {
	display: block;
	font-size: 14px;
	font-weight: 700;
}

.box-product .swiper-container-vertical .arrow-top,
.box-product .swiper-container-vertical .arrow-bottom {
	display: block;
	position: absolute;
	background: url('images/arrow-vertical-white.png') no-repeat rgba(0, 0, 0, 0.5);
	height: 18px;
	left: 0;
	right: 0;
	opacity: 0.8;
	z-index: 1;
	cursor: pointer;
}
.box-product .swiper-container-vertical .arrow-top:hover,
.box-product .swiper-container-vertical .arrow-bottom:hover {
	opacity: 1;
}
.box-product .swiper-container-vertical .arrow-top.swiper-button-disabled,
.box-product .swiper-container-vertical .arrow-bottom.swiper-button-disabled {
	opacity: 0.1;
	cursor: default;
	display: none;
}
.box-product .swiper-container-vertical .arrow-top {
	background-position: 50% -5px;
	top: 0;
	border-radius: 5px 5px 0 0;
}
.box-product .swiper-container-vertical .arrow-bottom {
	background-position: 50% -33px;
	bottom: 0;
	border-radius: 0 0 5px 5px;
}




.box-product .product-characteristics {
	font-size: 12px;
	color: #bbbbbb;
	line-height: 1;
	min-height: 32px;
	padding: 0 15px;
	text-align: center;
}
/*.box-product .product-characteristics img {
	vertical-align: -1px;
	margin: 0 1px 0 4px;
}*/
.box-product .product-characteristics > div {
	margin-bottom: 1px;
}
.box-product .product-item-detail-stars {
	padding: 0 20px;
	text-align: center;
	line-height: 1;
}
.box-product .product-name {
	font-size: 16px;
	color: #010101;
	line-height: 1.2;
	padding: 0 20px;
	text-align: center;
	min-height: 20px;
}
.box-product .product-name a {
	color: #010101;
	text-decoration: none;
}
.box-product .availability {
	font-size: 12px;
	color: #899f73;
	line-height: 1;
	padding: 0 20px;
	text-align: center;
}
.box-product .availability.stock {
	color: #d4ab6a;
}
.box-product .product-item-wish-container {
	padding: 15px 10px 5px 20px;
	float: left;
}
.box-product .product-prices {
	position: relative;
	padding: 12px 20px 5px 10px;
	float: right;
	min-height: 43px;
}
.box-product .product-prices .price-old {
	position: absolute;
	top: 0;
	right: 20px;
	font-size: 12px;
	color: #acacac;
	text-decoration: line-through;
}
.box-product .product-prices .price {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.box-product .product-buttons {
	clear: both;
	text-align: center;
	padding: 5px 8px 18px 8px;
	min-height: 60px;
}
.box-product .product-buttons:after {
	display: table;
	content: " ";
	clear: both;
}
.box-product .product-buttons > .col {
	float: left; 
	width: 50%;
	padding: 0 5px;
}
.box-product .product-buttons .btn {
	width: 100%;
	text-align: center;
	font-size: 16px;
	padding: 6px 10px;
	max-width: 185px;
}
.box-product .product-buttons .btn.btn-clean {
	padding-top: 5px;
	padding-bottom: 5px;
}

.box-product .product-buttons .price-info {
	display: none;
	text-align: center;
	color: #909692;
	font-size: 10px;
	line-height: 1.2;
	margin-top: 5px;
}
.box-product .product-buttons .price-info span{
	color: #eb6020;
}
.box-product.hover .product-buttons .price-info {
	display: block;
}

@media (min-width: 768px) and (max-width: 1199px) {
	.product-item {
		margin-bottom: 16px;
	}
	.box-product .product-name,
	.box-product .product-characteristics,
	.box-product .product-buttons {
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media (max-width: 767px) {
	.box-product {
		max-width: 250px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 639px) {
	.product-item {
		margin-bottom: 16px;
	}
	.box-product .product-name,
	.box-product .product-characteristics,
	.box-product .product-buttons {
		padding-left: 5px;
		padding-right: 5px;
	}
	.box-product .product-item-wish-container {
		padding-left: 10px;
	}
	.box-product .product-prices {
		padding-right: 10px;
	}
	.box-product .product-buttons .btn {
		font-size: 15px;
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media (max-width: 479px) {
	.box-product .product-characteristics {
		display: none;
	}
}

/* box-product ****/


/**** box-product-line */
.box-product-line {
	padding: 0;
	line-height: 1.4;
	min-height: 140px;
	padding: 10px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: -1px;
	position: relative;
}
@media (min-width: 768px) {
	.box-product-line {
		display: table;
		width: 100%;
		height: 140px;
	}
	.box-product-line .col-image,
	.box-product-line .col-info,
	.box-product-line .col-price,
	.box-product-line .col-actions {
		display: table-cell;
		position: relative;
		vertical-align: middle;
	}
	.box-product-line .col-image {
		width: 150px;
	}
	.box-product-line .col-info {
	}
	.box-product-line .col-price {
		width: 25%;
	}
	.box-product-line .col-actions {
		width: 20%;
	}
}

@media (max-width: 767px) {
	.box-product-line .col-image {
		position: absolute;
		left: 5px;
		top: 10px;
		bottom: 10px;
		width: 100px;
	}
	.box-product-line .col-info {
		display: block;
		padding: 0 150px 0 100px;
	}
	.box-product-line .col-price {
		position: absolute;
		right: 0;
		top: 10px;
		width: 150px;
	}
	.box-product-line .col-actions {
		position: absolute;
		right: 0;
		bottom: 15px;
		width: 150px;
	}
}

.box-product-line .product-image {
	display: block;
	height: 120px;
	width: 150px;
	border-radius: 5px;
	background-position: 50% 50%;
	background-size: cover;
}

.box-product-line .quick-view {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	background: url(images/icon-zoom.png) 96% 50% no-repeat rgba(0, 0, 0, 0.15);
	border-radius: 5px 5px 0 0;
	padding: 8px 32px 8px 10px;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 1;
	z-index: 1;
}
.box-product-line:hover .quick-view {
	display: block;
}
.box-product-line .quick-view:hover {
	background-color: rgba(0, 0, 0, 0.3);
}
.box-product-line .quick-view.left {
	left: 15px;
	right: auto;
}
.box-product-line .product-params {
	border-radius: 10px 10px 0 0;
	height: 220px;
	width: 100%;
	background: #ffffff;
}


.box-product-line .product-params .item-param {
	font-size: 10px;
	color: #000000;
	line-height: 1.3;
	text-align: center;
}
.box-product-line .product-params .item-param img {
	display: block;
	margin: 5px auto;
}
.box-product-line .product-params .item-param span {
	display: block;
	font-size: 14px;
	font-weight: 700;
}

.box-product-line .product-characteristics {
	font-size: 12px;
	color: #bbbbbb;
	line-height: 1;
	min-height: 30px;
	padding: 0 15px;
	text-align: center;
}
.box-product-line .product-characteristics img {
	vertical-align: -1px;
	margin: 0 1px 0 4px;
}
.box-product-line .product-characteristics > div {
	margin-bottom: 3px;
}
.box-product-line .product-item-detail-stars {
	padding: 0 20px;
	text-align: center;
	line-height: 1;
}
.box-product-line .product-name {
	font-size: 16px;
	color: #010101;
	line-height: 1.2;
	padding: 0 20px;
	text-align: center;
}
.box-product-line .product-name a {
	color: #010101;
	text-decoration: none;
}
.box-product-line .availability {
	font-size: 12px;
	color: #899f73;
	line-height: 1;
	padding: 0 20px;
	text-align: center;
}
.box-product-line .availability.stock {
	color: #d4ab6a;
}
.box-product-line .product-item-wish-container {
	padding: 15px 10px 5px 20px;
	float: left;
}
.box-product-line .product-prices {
	position: relative;
	padding: 20px 20px 20px 10px;
	text-align: right;
}
.box-product-line .product-prices .price-old {
	position: absolute;
	top: 0;
	right: 20px;
	font-size: 16px;
	color: #acacac;
	text-decoration: line-through;
}
.box-product-line .product-prices .price {
	font-size: 22px;
	color: #000000;
	font-weight: bold;
}
.box-product-line .product-buttons .btn {
	width: 100%;
	text-align: center;
	font-size: 16px;
	padding: 6px 10px;
	margin: 10px 0;
}


@media (max-width: 767px) {
	.box-product-line .product-image {
		height: 100%;
		width: 100px;
	}
	.box-product-line .product-characteristics,
	.box-product-line .product-item-detail-stars,
	.box-product-line .product-name,
	.box-product-line .availability,
	.box-product-line .favorite {
		padding-left: 5px;
	}
	.box-product-line .product-prices {
		padding-right: 5px;
		padding-left: 5px;
	}
	.box-product-line .product-prices .price {
		font-size: 20px;
	}
	.box-product-line .product-prices .price-old {
		right: 5px;
		font-size: 16px;
	}
	.box-product-line .product-buttons .btn {
		font-size: 14px;
		padding-right: 4px;
		padding-left: 4px;
		margin: 0;
	}
	.box-product-line .product-buttons > div {
		float: left; 
		width: 50%;
		padding: 0 3px;
	}
	.box-product-line .product-buttons:after {
		display: table;
		content: " ";
		clear: both;
	}

}
@media (max-width: 479px) {
	.box-product-line .product-characteristics {
		display: none;
	}
}
/* box-product-line ****/


/*products***/




/*Label*/
.product-item-label-text,
.product-item-label-ring {
	position: absolute;
	z-index: 190;
}

.product-item-label-text span,
.product-item-label-ring {
	display: inline-block;
	clear: both;
	margin-bottom: 2px;
	background: #f42c2c;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	transition: all 250ms ease;
}


.product-item-label-text > div,
.product-item-label-ring > div { line-height: 0; }

/* TEXT */
.product-item-label-text span {
	padding: 2px 5px;
	vertical-align: middle;
	font-weight: bold;
}

/*SMALL*/
.product-item-label-text.product-item-label-small span,
.product-item-scalable-card.hover .product-item-label-text.product-item-label-small span {
	margin-bottom: 1px;
	padding: 2px 7px;
	font-weight: normal;
	font-size: 13px;
	line-height: 14px;
}


/*RING*/
.product-item-label-ring {
	box-sizing: border-box;
	border-radius: 50%;
	font-weight: bold;
}

.product-item-label-ring.product-item-label-small,
.product-item-scalable-card.hover .product-item-label-ring.product-item-label-small {
	width: 40px;
	height: 40px;
	font-size: 22px;
	line-height: 40px;
font-weight: 500;
    font-family: tahoma;
}



.product-item-label-top { top: -5px; }

.product-item-label-center {
	left: 50%;
	transform: translateX(-50%);
}

.product-item-label-center > div { text-align: center; }

.product-item-label-left { left: -5px; }

.product-item-label-left > div { text-align: left; }

.product-item-label-bottom { bottom: -5px; }

.product-item-label-middle { top: 50%;
	transform: translateY(-50%);
}

.product-item-label-right { right: -5px; }

.product-item-label-right > div { text-align: right; }

.product-item-label-center.product-item-label-middle {
	transform: translateY(-50%) translateX(-50%);
}


/*Title*/
.product-item-title {
	font-size: 14px;
	line-height: 1.1;
	text-align: left;
	height: 30px;
	overflow: hidden;
	display: block;
}
.products-list .product-item-title {
	font-size: 16px;
	height: 34px;
}
.product-item-title a {
	color: #A5A5A5;
	letter-spacing: 0.4px;
    text-decoration: none;
}
.product-item-title a:hover,
.product-item-image-wrapper:hover ~ .product-item-title a {
	color: #616161;
}


/*Amount*/
.product-item-amount {
	padding: 0 0 2px;
	text-align: center;
}

.product-item-amount-field-container { }

.product-item-amount-field-btn-plus,
.product-item-amount-field-btn-minus {
	position: relative;
	display: inline-block;
	min-width: 22px;
	height: 22px;
	border-radius: 2px;
	background-color: #f2f2f2;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	transition: background 300ms ease, opacity 300ms ease;
}

.bx-retina .product-item-amount-field-btn-plus,
.bx-retina .product-item-amount-field-btn-minus { border-width: .5px; }

.product-item-amount-field-btn-plus:hover,
.product-item-amount-field-btn-minus:hover { background: #d3d3d3; }

.product-item-amount-field-btn-plus:after,
.product-item-amount-field-btn-minus:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	opacity: .8;
	transition: opacity 300ms ease, background 300ms ease;
}

.product-item-amount-field-btn-disabled.product-item-amount-field-btn-plus:after,
.product-item-amount-field-btn-disabled.product-item-amount-field-btn-minus:after {
	opacity: .3 !important;
	cursor: default;
}

.product-item-amount-field-btn-disabled.product-item-amount-field-btn-plus:hover,
.product-item-amount-field-btn-disabled.product-item-amount-field-btn-minus:hover {
	background-color: #f2f2f2;
}

.product-item-amount-field-btn-plus:after {
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgdmlld0JveD0iMCAwIDMwIDMwIj4gIDxwYXRoIGZpbGw9IiM1MjVDNjgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE4LDEyIEwxOCwwIEwxMiwwIEwxMiwxMiBMMCwxMiBMMCwxOCBMMTIsMTggTDEyLDMwIEwxOCwzMCBMMTgsMTggTDMwLDE4IEwzMCwxMiBMMTgsMTIgWiIvPjwvc3ZnPg==) no-repeat center;
	background-size: 10px;
}

.product-item-amount-field-btn-minus:after {
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgdmlld0JveD0iMCAwIDMwIDMwIj4gIDxyZWN0IHdpZHRoPSIzMCIgaGVpZ2h0PSI2IiB5PSIxMiIgZmlsbD0iIzUyNUM2OCIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+) no-repeat center;
	background-size: 10px;
}

.product-item-amount-field-btn-plus:hover:after,
.product-item-amount-field-btn-minus:hover:after { opacity: 1; }

.product-item-amount-field {
	display: inline-block;
	padding: 0;
	max-width: 50px;
	width: auto;
	height: 22px;
	border: 1px solid transparent;
	border-radius: 2px;
	background: transparent !important;
	color: #000;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	line-height: 22px;
	transition: border 300ms ease;
}

.bx-retina .product-item-amount-field { border-width: .5px; }

.product-item-amount-field:focus { outline: none !important; }

.bx-no-touch input.product-item-amount-field::-webkit-outer-spin-button,
.bx-no-touch input.product-item-amount-field::-webkit-inner-spin-button {
	margin: 0;
	-webkit-appearance: none;
	appearance: none
}

.product-item-amount-description-container {
	color: #a5a5a5;
	white-space: nowrap;
	font-size: 12px;
	display: block;
}


.product-item-amount-description-container strong {
	color: #333;
	white-space: nowrap;
}

.product-item-amount-label-container {
	margin: 5px 0;
	color: #a5a5a5;
	font-weight: bold;
	font-size: 12px;
}

/**/
.product-item-quantity {
	color: #333;
	font-weight: normal;
	font-size: 12px;
}

/*Properties */
.products-tile .product-item-properties {
	display: none;
}
.products-list .product-item-properties {
	margin-top: 5px;
	font-size: 12px;
	max-width: 240px;
}


/*Compare*/
.product-item-compare-container {
	position: relative;
	display: none;
	margin: 0;
	padding: 4px 15px;
	min-height: 30px;
	border-top: 1px solid #e6e6e6;
	background: #f3f3f3;
	box-shadow: inset 0 1px 1px 0 #eee;
	vertical-align: middle;
	font-size: 12px;
	line-height: 20px;
}

.product-item-delivery-info {
	position: relative;
	margin: 0;
	display: none;
	color: #ff0000;
	padding: 8px 15px;
	border-top: 1px solid #e6e6e6;
	background: #f0f0f0;
	box-shadow: inset 0 1px 1px 0 #ededed;
	vertical-align: middle;
	font-size: 14px;
	text-align: center;
	border-radius: 0px 0px 10px 10px;
	font-weight: 600;
	line-height: 1;
}
.box-product.hover .product-item-delivery-info {
	display: block;
}
.product-item-line .product-item-delivery-info {
	display: block;
	background: transparent;
	box-shadow: none;
	border: 0;
	padding: 0px 5px;
}


.product-item-line-card .product-item-compare-container {
	margin: 0;
	border: none;
	background-color: transparent;
	box-shadow: none;
	text-align: center;
}

.bx-touch .product-item-compare-container { display: none; }

.product-item-line-card .product-item-compare-container,
.product-item-container.hover .product-item-compare-container { display: block; }

.product-item-compare .checkbox {
	margin: 0;
	padding: 0;
}

/* SCU */
.product-item-scu-container { padding: 0 0 2px; }

.product-item-scu-container-title {
	color: #333;
	font-size: 12px;
}

.product-item-scu-block { }

.product-item-scu-list { margin: 0; }

.product-item-scu-item-list {
	overflow: hidden;
	margin: 0 0 0 -2px;
	padding: 0;
	list-style: none;
}

.product-item-scu-item-color-container,
.product-item-scu-item-text-container {
	/* float: left; */
	display: inline-block;
	box-sizing: border-box;
	padding: 5px 3px;
	max-width: 100%;
}

.product-item-scu-item-text-container { min-width: 32px; }

.product-item-scu-item-color-container {
	max-width: 38px;
	width: 25%;
}

.product-item-scu-item-color-block {
	position: relative;
	padding-top: 100%;
	outline: 1px solid #c0cfda;
	cursor: pointer;
}

.bx-no-touch .product-item-scu-item-color-block {
	transition: outline 200ms ease;
}

.bx-retina .product-item-scu-item-color-block { outline-width: .5px; }

.product-item-scu-item-color-container.selected .product-item-scu-item-color-block { outline-width: 2px; }

.bx-retina .product-item-scu-item.selected .product-item-scu-item-color-block { outline-width: 1px; }

.product-item-scu-item-color {
	position: absolute;
	top: 2px;
	right: 2px;
	bottom: 2px;
	left: 2px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.product-item-scu-item-text-block {
	position: relative;
	padding: 0 5px;
	outline: 1px solid #c0cfda;
	cursor: pointer;
}

.bx-no-touch .product-item-scu-item-text-block {
	transition: outline 300ms ease;
}

.bx-retina .product-item-scu-item-text-block { outline-width: .5px; }

.product-item-scu-item-text-container.selected .product-item-scu-item-text-block { outline-width: 2px; }

.bx-retina .product-item-scu-item.selected .product-item-scu-item-text-block { outline-width: 1px; }

.product-item-scu-item-text {
	overflow: hidden;
	max-width: 100%;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 11px;
	line-height: 18px;
}

.product-item-scu-item-color-container.notallowed .product-item-scu-item-color-block,
.product-item-scu-item-text-container.notallowed .product-item-scu-item-text-block {
	position: relative;
	outline-color: #a9adb4 !important;
}

.product-item-scu-item-color-container.notallowed .product-item-scu-item-color-block:after,
.product-item-scu-item-text-container.notallowed .product-item-scu-item-text-block:after {
	position: absolute;
	top: -2px;
	right: -2px;
	bottom: -2px;
	left: -2px;
	background: rgba(255, 255, 255, 0.75) url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiIgdmlld0JveD0iMCAwIDI2IDI2Ij4gIDxwYXRoIGZpbGw9IiNBOUFEQjQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE0LjM5MjEyNjgsMTMuMjMyMzAyOSBMMjUuOTkyLDEuNDE4IEwyNC42LDAgTDEyLjk5OTk5NTYsMTEuODE0NDM2NCBMMS40LDAgTDAuMDA5LDEuNDE5IEwxMS42MDc4Njg3LDEzLjIzMjI5NzUgTDAuNDczLDI0LjU3MyBMMS44NjUsMjUuOTkxIEwxMi45OTk5OTkzLDE0LjY1MDE2NDUgTDI0LjEzNCwyNS45OSBMMjUuNTI2LDI0LjU3MiBMMTQuMzkyMTI2OCwxMy4yMzIzMDI5IFoiLz48L3N2Zz4=) no-repeat center;
	background-size: 80% 80%;
	content: "";
}


/*Description*/
.product-item-description-container { }

.product-item-description-container p {
	color: #575757;
	font-size: 13px;
}



/*Stickers*/
.product-item-sticker,
.product-item-sticker-round { display: none; }

